
VIRTUAL CREDIT CARD - Bug #15404

Android [TREATS] [TREATS Cash] Please call SOF API after click Selesai button

27 December 2022 05:47 PM - hsulynn pang

Status: Closed Start date: 27 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please call SOF API after click Selesai button

History

#1 - 29 December 2022 08:16 AM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#2 - 29 December 2022 09:20 AM - hsulynn pang

- File retest.mp4 added

- File retest.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp-Video-2022-12-27-at-172.mp4 3.72 MB 27 December 2022 hsulynn pang

retest.jpeg 70.8 KB 29 December 2022 hsulynn pang

retest.mp4 3.79 MB 29 December 2022 hsulynn pang
